/********  基础定义  ********/
body,div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img,a,span,p,form,input{ padding:0; border:0 none; margin:0; color:#3E3E3E; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
ul{ list-style:none;}
a{ text-decoration:none;}
a:hover{ color:#F00;}
a{ text-decoration:none; outline:none;}
a:active {star:expression(this.onFocus=this.blur());} 
.f_l{ float:left;}
.f_r{ float:right;}
.o_f{ overflow:hidden;}
.c_b{ clear:both;}
.p_top8{ padding-top:8px;}
.m_top{ margin-top:10px;}
.font_bold{ font-weight:bold;}
body{background:url(../images/body_bg.jpg) repeat-x;}
.box{ width:1000px; margin:0 auto; }
/******** 基础定义 end  ********/


/*********   头部图片样式  导航样式  start  **************/
.top_box{ height:260px; background:url(../images/banner_index.png) no-repeat;}
.Language{ width:138px; height:20px; padding-top:45px;}
.Language select{width:138px; height:20px; color:#16568F; }

.menu{height:63px; padding-top:132px; background:url(../images/images_chzn/menu_bg.png) no-repeat left 132px;  }
.menu ul{ margin-top:25px; float:left;}
.menu ul li{ float:left; width:110px;}
.menu ul li a{width:100px; height:38px; line-height:40px; text-align:center; font-size:16px; font-weight:bold; color:#FFF; display:block;}
.menu ul li a:hover{ color:#FFDE24;}
/*********   头部图片样式  导航样式  end  **************/



/*********   banner图片轮播样式   start  **************/
.banner_box{ height:280px; border:1px solid #CDE9FC; background:url(../images/banner_bg.jpg) repeat-x; margin-top:4px;}
.banner{ width:992px; height:275px; margin:2px auto;}
#slideshow_wrapper {
	POSITION: relative;
	WIDTH: 992px;
	HEIGHT: 275px;
	OVERFLOW: hidden; margin:0 auto;
}
#slideshow_footbar {
	Z-INDEX: 5;
	POSITION: absolute;
/*FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr=#32000000, endColorstr=#32000000);*/
	WIDTH: 100%;
	BOTTOM: 0px;
	HEIGHT: 30px
}
#slideshow_photo {
	POSITION: absolute;
	WIDTH: 100%;
	HEIGHT: 100%;
	CURSOR: pointer
}
#slideshow_photo A {
	Z-INDEX: 1;
	BORDER-BOTTOM: 0px;
	POSITION: absolute;
DISPLAY: block;
}
#slideshow_footbar .slideshow-bt {
	BACKGROUND-COLOR: #d2d3d4;
	MARGIN: 10px 10px 0px 0px;
	WIDTH: 10px;
	DISPLAY: inline;
	FLOAT: right;
	HEIGHT: 10px;
	FONT-SIZE: 0px
}
#slideshow_footbar .bt-on {
	BACKGROUND-COLOR: #30b1eb
}
/*********   banner图片轮播样式   end  **************/

/*********    博览会动态/自贸区资讯/登录框 样式   start  **************/
.part_top{ height:555px; }
.part_t_left{ float:left; width:671px;  overflow:hidden;}
.part_title{ width:660px; height:30px; margin:0 auto; border-bottom:1px solid #0375CC;}
.dt_w01{height:319px;  background:url(../images/part_list_bg.jpg) repeat-x;}
.dt_w02{height:225px;  background:url(../images/part_list_bg2.png) repeat-x ; margin-top:10px;}
.part_title h1{ width:102px; height:30px; text-indent:-9999px;}
.h_bg01{ background:url(../images/h1_1.jpg) no-repeat;}
.h_bg02{ background:url(../images/h1_2.jpg) no-repeat;}
.part_n{ width:310px;/* height:190px;*/ float:left; margin:0 12px; display:inline; }
.tit_h{ height:24px; margin-top:9px; line-height:24px;}
.tit_h h3{ float:left; color:#0376CC; text-indent:12px; font-size:14px;}
.more{ float:right; margin:6px 10px 0 0; display:inline;}
.part_l ul li{/* margin:8px 0;*/ position:relative;}
.part_l ul li a{width:300px; /*height:16px;*/ display:block; line-height:25px; padding-left:10px;/* text-indent:12px*/; background:url(../images/ico.png) no-repeat 2px 9px;/*white-space:nowrap;  text-overflow:ellipsis;*/ /* for internet explorer */ /*overflow:hidden;*/ }
.part_l ul li a:hover{background:url(../images/ico.png) no-repeat 3px 9px;}
html>body .part_l ul li a{ clear:both; } 
/*html>body .part_l ul li a:after { content: "..."; } */






.part_t_right{ float:right; height:552px; width:315px; border:#D5ECFD 1px solid; background:#F5FBFE;}
.Contact_index{ width:190px; height:29px; margin:4px 4px 4px 13px; padding-top:43px; background:url(../images/kefu.jpg) no-repeat; float:left; display:inline;}
.Contact{ width:302px; height:77px; border:#CAEEFF 1px solid; margin:4px auto 0 auto; background:url(../images/Contact_bg.jpg) repeat-x; }
.Contact span{ background:url(../images/Contact.jpg) no-repeat; display:block; width:232px; height:23px;margin:10px auto; text-indent:90px; line-height:26px; font-family:"微软雅黑"; font-size:16px; color:#0086CE;}
.zsml{ margin-top:4px;}
.Contact_index p{ width:145px; height:20px; line-height:20px; background:url(../images/Contact_ico.jpg) left 2px no-repeat; margin:0 auto; text-align:center; }
.Contact p{ width:145px; height:20px; line-height:20px; background:url(../images/Contact_ico.jpg) left 2px no-repeat; margin:0 auto; text-align:center; }
.button{ width:290px; height:32px; margin:10px auto; _margin:5px auto;}
.button a{ width:120px; height:32px; float:left; hanging-punctuation:32px; display:block; text-indent:-9999px; margin:0 6px;}
.button01{ background:url(../images/button01.jpg) no-repeat;}
.button01:hover{ background:url(../images/button01hover.jpg) no-repeat;}
.button02{ background:url(../images/button02.jpg) no-repeat;}
.button02:hover{ background:url(../images/button02hover.jpg) no-repeat;}



.fro{
	width:273px; 
	margin:0 auto; 
	height:145px;
	background: url("../images/login_bg.jpg") no-repeat;
	padding:1px 0 0 17px;
	}
.Input_box{ height:24px; padding-left:10px; margin:9px 0;_margin:5px auto;}
.Input_box img{ float:left;}
.Input_box input{ width:180px; height:24px; line-height:24px; text-indent:6px; border:none; background:url(../images/input_bg.jpg) no-repeat; outline:medium;}
.Submit_box{padding-left:10px; margin:0 auto; height:28px;}
.btn{ width:66px; height:28px; float:left; display:block;  background:url(../images/input_dl.jpg) no-repeat;  }
.btn:hover{   background:url(../images/input_dlhover.jpg) no-repeat;  }
.btn span{ display:none;}
.a_text{ width:170px;  height:28px; margin-left:12px;   line-height:28px;}
.line{ width:274px; height:3px; background:url(../images/line.jpg) no-repeat; margin:0 auto;}



.part_fw{ width:270px; overflow:hidden; margin:12px auto 0 auto;}
.part_fw h1{ width:83px; height:18px; background:url(../images/h_fw.jpg) no-repeat; text-indent:-999px;}
.part_fw ul{ padding-top:10px;}
.part_fw ul li{ float:left; margin:0 10px 10px 2px;*margin:0 5px 2px 2px;}
*+html .part_fw ul li{ float:left; margin:0 5px 2px 2px;}

.part_fw ul li a{ width:76px; height:18px; display:block; background:url(../images/ico02.jpg) left 2px no-repeat; text-indent:12px;}



/***选项卡 样式**/

.nTab{
width: 280px;
margin: 0 auto;
background-repeat:repeat-y;
}
.nTab .TabTitle{
clear: both;
height: 18px;
overflow: hidden;
padding-top:10px;
}
.nTab .TabTitle ul{
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 40px;
cursor: pointer;
}
.nTab .TabTitle .active{ width:40px; height:18px; line-height:18px; background:url(../images/xuanxk_bt.jpg) repeat-x; color:#FFF;  }
.nTab .TabTitle .normal{width:40px; height:18px; line-height:18px; color:#006699;}
.nTab .TabContent{
width:280; height:28px; background:#0083E4;
margin: 0px auto;

}
.none {display:none;}
.in_text{ width:220px; height:28px; background:url(../images/text_bg.jpg) no-repeat; float:left; display:inline;}
.in_text input{ width:188px; height:24px; line-height:24px; margin:2px 0 0 30px; _margin:1px 0 0 30px; outline:medium;}
.in_bt{ width:60px; float:right;}
.in_bt input{ width:60px; height:28px; border:none; background:url(../images/sum_bt.jpg) no-repeat; cursor:pointer; }
/***选项卡 样式**/

/*********    博览会动态/自贸区资讯/登录框 样式   end  **************/





/*********    推荐企业、 推荐项目、网上博览会、投资合作    start  ************/
.part_inter{ height:310px;}
.tab_l{ width:258px; height:310px;}
.tab_area{ height:144px; overflow:hidden; display:inline;}
.area_h{ width:258px; height:30px; background:url(../images/h_bg.jpg) no-repeat;}
.area_h h1{ height:30px; line-height:30px; text-indent:10px; color:#FFF; float:left;}
.area_h .more{ margin:10px 10px 0 0;}

.area_u li{ width:242px; margin:5px auto; height:18px; }
.area_u li a{width:242px; height:18px; line-height:18px; display:block; text-indent:7px; background:url(../images/ico03.jpg) no-repeat left 8px;white-space:nowrap;  text-overflow:ellipsis; /* for internet explorer */ overflow:hidden;}
html>body .area_u li a{ clear:both; } 
/*html>body .area_u li a:after { content: "..."; } */



.tab_c{ width:347px; height:310px; margin-left:24px;}
.tab_h{ width:347px; height:29px; background:url(../images/h_bg2.jpg) no-repeat;}
.tab_h h1{ height:29px; line-height:29px; text-indent:15px; color:#FFF; float:left;}
.tab_h .more{margin:10px 10px 0 0;}
.tab_u li{ float:left; display:inline; margin:18px 0px 10px 4px;}
.tab_u li a{ width:108px; height:102px; display:block; overflow:hidden; text-align:center; }
.tab_u li a img{ border:1px #CCCCCC solid; margin-bottom:4px;}
.tab_u li a:hover img{ border:1px #868686 solid; margin-bottom:4px;}
.tab_u li a span{color:#3E6399; font-size:12px; font-weight:bold;}
.tab_u li a:hover span{color:#F00; font-size:12px; font-weight:bold;}
/*********    推荐企业、 推荐项目、网上博览会、投资合作    end  ************/






/*********    特别鸣谢    start  ************/

.Thank{ width:1000px; height:151px;}
.Thank_l{ width:9px; height:151px; background:url(../images/thank_l.jpg) no-repeat;}
.Thank_r{ width:9px; height:151px; background:url(../images/thank_r.jpg) no-repeat;}
.Thank_c{ width:982px; height:151px; background:url(../images/thank_c.jpg) repeat-x; float:left;}


.jgqy {
	margin-bottom:8px;
	overflow:hidden;
}
.jgqy dt {
	/*background:url(../images/layout_top_r20_c1.jpg) no-repeat;*/
	display:block;
	height:31px;
}
.jgqy dt h1 {
	display:block;
	width:150px;
	font-size:14px;
	float:left;
	padding:11px 0 0 7px; color:#0066CC;
}

.jgqy_m {
	display:block;
	padding:12px 0 0 0;
	height:100px;
}
/* 图片特效——自动滚动 start */
.outter {
	width: 982px;
	overflow:hidden;
}
.container {
	width:9999em;
	height: 68px;
}
.container ul {
	margin: 0px;
	padding: 0px;
	list-style: none outside none;
}
.container li {
	border:#CCC 1px solid;
	display:block;
	float: left;
	margin: 0px 2px 0px 2px;
	width:150px;
	height:58px;

}
.container li img {
	border: none;
	width:148px;
	height:56px;
	margin: 1px;
}
#news_container {
	width:99999em;
	height: 120px;
}
#news_container ul {margin: 0px;padding: 0px;list-style: none outside none;
}
#news_container li {border:#CCC 1px solid;display:block;float: left;margin: 0px 3px 0px 3px;width:117px;height:89px;}
#news_container li img {border: none;width:117px;height:89px; margin:0px;}
.scrllobar {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	height: 4px;
	width: 900px;
	background: none repeat scroll 0 0  #D7D7D7;
	border-color:  #999  #CCC  #CCC #999;
	border-image: none;
	border-radius: 4px 4px 4px 4px;
	border-right: 2px solid #808080;
	border-style: solid;
	border-width: 1px;
	position: relative;
	top: 14px;
	margin:0 auto;
}
.handle {
	height: 16px;
	width: 17px;
	position: absolute;
	top:-6px;
	left:-9px;
}

/*********    特别鸣谢    end  ************/








/*********    友情链接    start  ************/
.copyright{ height:160px;}
.copyright_l{ width:9px; height:160px; background:url(../images/copyright_l.jpg) no-repeat;}
.copyright_r{ width:9px; height:160px; background:url(../images/copyright_r.jpg) no-repeat;}
.copyright_c{ width:982px; height:160px; background:url(../images/copyright_c.jpg);}
.copyright_h{ height:32px;}
.copyright_h h1{display:block;width:150px;font-size:14px;float:left;padding:10px 0 0 7px; color:#0066CC;}
.list_image li{ float:left; display:inline; margin:10px 4px 0 5px; height:80px;}
.list_image li a{ width:152px; height:62px; display:block; border:#CCCCCC 1px solid;}
.copyright_h .more{margin:10px 10px 0 0;}
.copyright_txt{ width:970px; border-top:solid 1px #CCC; clear:left; margin-left:5px; height:30px; overflow:hidden;}
.copyright_txt li{ float:left; padding:10px 10px 0 10px; }
/*********    友情链接    end  ************/





/*********    底部    start  ************/
.footer{}
.footer_nav{ height:30px;}
.footer_l{ width:9px; height:30px; background:url(../images/footer_nav_l.jpg) no-repeat;}
.footer_r{ width:9px; height:30px; background:url(../images/footer_nav_r.jpg) no-repeat;}
.footer_c{ width:982px; height:30px; background:url(../images/footer_nav_c.jpg); }
.footer_c ul{ width:760px; margin:0 auto;}
.footer_c ul li{ float:left; color:#FFF;  height:30px; line-height:30px;}
.footer_c ul li a{width:75px; height:30px; display:block; color:#FFF; text-align:center; line-height:30px;}
.footer_c ul li a:hover{color:#FFDE24;}
.f_l_w{ width:10px; text-align:center;}
.footer_p p{ line-height:23px; color:#1385B7;}
.footer_p a{color:#1385B7;}
.footer_p a:hover{color:#F00;}
.footer_p{ padding:0 0 0 130px; _padding:1px 0 0 70px;}
/*********    底部    end  ************/



.guanzhu{ background:url(../images/hygz_bj.png) no-repeat; height:23px; margin-left:23px; margin-bottom:8px; margin-top:5px;}
.iCiBa_open_suggest_input{ width:0px; height:0px; display:none;}
.pendant{z-index:100;_top:80px;}

.pendant_w {
display: block;
width: 35px;
height: 35px;
background: url(../images/weixin.png);
}
.pendant_wx{width:193px;height:193px;background: url(../images/bg_weixin.gif) no-repeat;
display:none; position: absolute;}
.vMobile{position:relative; width:50px; margin-left:150px;}
.vMobile_t,.vMobile_box_j,.vMobile_bar_img,.vMobile_bar_j,.vMobile_box_c li a{background:url(../images/mobile.png) no-repeat}
.vMobile_t{width:46px;height:46px;background-position:-301px -32px;}
.vMobile_box{background:#fff;border:1px solid #d7d7d7;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;position:absolute;width:436px;display:none}
.vMobile_box_j{width:18px;height:47px;overflow:hidden;background-position:-370px -32px;position:absolute;top:136px;right:-18px}
.vMobile_box_c{padding:17px 5px;_padding:17px 7px;zoom:1;height:176px;overflow:hidden}
.vMobile_box_c li{width:130px;float:left;margin:0 6px;_margin:0 4px}
.vMobile_bar{width:101px;height:101px;background:#0ab1ff;margin:0 auto;padding:6px;}
.vMobile_bar_img{width:101px;height:101px;background-position:0 -17px}
.vMobile_bar_j{width:14px;height:12px;overflow:hidden;margin:0 auto;background-position:-70px 0;}
.vMobile_box_c li a{display:block;width:129px;height:46px;margin-top:7px;background-position:0 -120px}
.vMobile_box_c li a:hover{background-position:0 -170px}
.vMobile_box_li2 .vMobile_bar{background:#ffa800}
.vMobile_box_li2 .vMobile_bar_img{background-position:-100px -17px}
.vMobile_box_li2 .vMobile_bar_j{background-position:-85px 0}
.vMobile_box_c li.vMobile_box_li2 a{background-position:-129px -120px}
.vMobile_box_c li.vMobile_box_li2 a:hover{background-position:-129px -170px}
.vMobile_box_li3 .vMobile_bar{background:#00d01c}
.vMobile_box_li3 .vMobile_bar_img{background-position:-200px -17px}
.vMobile_box_li3 .vMobile_bar_j{background-position:-100px 0}
.vMobile_box_c li.vMobile_box_li3 a{background-position:-258px -120px}
.vMobile_box_c li.vMobile_box_li3 a:hover{background-position:-258px -170px}



































